O aplicativo vivaldi foi fechado inesperadamente. Navegador não inicia...

1. O aplicativo vivaldi foi fechado inesperadamente. Navegador não inicia...

João Antônio
joaoantoniomarmo

(usa Ubuntu)

Enviado em 29/10/2017 - 13:25h

Olá, galera! Por favor, a seguinte mensagem aparece sempre que tento iniciar o navegador: "O aplicativo vivaldi foi fechado inesperadamente." Isso não é só com o vivaldi, mas também com o google chrome e opera, somente o mozilla funciona corretamente. Vou deixar o link com imagens dos pretscr do relatório de erros. Grato!

http://oi63.tinypic.com/33wusrl.jpg
http://pt-br.tinypic.com/usermedia.php?uo=bpRy0IYlPgOdjeOOu0HZiYh4l5k2TGxc
http://pt-br.tinypic.com/usermedia.php?uo=bpRy0IYlPgOfFgkK4U3MAIh4l5k2TGxc


  


2. Re: O aplicativo vivaldi foi fechado inesperadamente. Navegador não inicia...

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 29/10/2017 - 13:39h

Esse link está errado
--------------------------------------------------------------------
#voltalisteiro


3. Re: O aplicativo vivaldi foi fechado inesperadamente. Navegador não inicia...

João Antônio
joaoantoniomarmo

(usa Ubuntu)

Enviado em 29/10/2017 - 14:59h

Londreslondres escreveu:

Esse link está errado
--------------------------------------------------------------------
#voltalisteiro


Coloquei outros links, um monstra a imagem e os outros levam a pagina que contem as outras imagens.


4. Re: O aplicativo vivaldi foi fechado inesperadamente. Navegador não inicia...

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 29/10/2017 - 15:04h

Tente reinstalar o Vivaldi
--------------------------------------------------------------------
#voltalisteiro


5. Re: O aplicativo vivaldi foi fechado inesperadamente. Navegador não inicia...

João Antônio
joaoantoniomarmo

(usa Ubuntu)

Enviado em 30/10/2017 - 16:08h

Londreslondres escreveu:

Tente reinstalar o Vivaldi
--------------------------------------------------------------------
#voltalisteiro


Desinstalei e e reinstalei e tá a dar este erro:

[email protected]:/home/ha# vivaldi

(vivaldi:6541): GLib-GIO-CRITICAL **: g_dbus_connection_register_object: assertion 'G_IS_DBUS_CONNECTION (connection)' failed

(vivaldi:6541): GLib-GIO-CRITICAL **: g_dbus_connection_register_object: assertion 'G_IS_DBUS_CONNECTION (connection)' failed

(vivaldi:6541): GLib-GIO-CRITICAL **: g_dbus_connection_get_unique_name: assertion 'G_IS_DBUS_CONNECTION (connection)' failed

(vivaldi:6541): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
[6541:6541:1030/160704.723920:ERROR:gconf_listener.cc(116)] Error with gconf key '/apps/metacity/general': Servidor D-BUS não está em execução

[6541:6578:1030/160704.772151:FATAL:nss_util.cc(632)] NSS_VersionCheck("3.26") failed. NSS >= 3.26 is required. Please upgrade to the latest NSS, and if you still get this error, contact your distribution maintainer.
Abortado (imagem do núcleo gravada)
[email protected]:/home/ha#



6. Re: O aplicativo vivaldi foi fechado inesperadamente. Navegador não inicia...

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 30/10/2017 - 16:11h

Tente reinstalar o pacote, libnss3
--------------------------------------------------------------------
#voltalisteiro


7. Re: O aplicativo vivaldi foi fechado inesperadamente. Navegador não inicia...

João Antônio
joaoantoniomarmo

(usa Ubuntu)

Enviado em 30/10/2017 - 17:02h

Londreslondres escreveu:

Tente reinstalar o pacote, libnss3
--------------------------------------------------------------------
#voltalisteiro


Instalei a libnss e diz já ter a versão mais nova.

[email protected]:/home/ha# apt-get install libnss3
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
libnss3 já é a versão mais nova.
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
dkms enblend enfuse freeglut3 gimp-help-common hugin hugin-data hugin-tools
kde-l10n-engb kde-l10n-pt kde-l10n-ptbr kipi-plugins-common libamd2.3.1
libastro1 libbabl-0.1-0 libcamd2.3.1 libccolamd2.8.0 libcholmod2.1.2
libgegl-0.2-0 libgps21 libgsl0ldbl libgsoap5 libid3tag0
libimage-exiftool-perl libkcalcore4 libkexiv2-11 libkexiv2-data
libkgeomap-data libkgeomap2 libkqoauth0 libksane-data libksane0
libkvkontakte1 liblensfun-data liblensfun0 libmarblewidget20 libmediawiki1
libpano13-3 libpano13-bin libqextserialport1 libqjson0 libqtglib-2.0-0
libqtgstreamer-1.0-0 libqtgstreamerutils-1.0-0 libqtlocation1 libquazip1
libshp2 libumfpack5.6.2 libvigraimpex5 libvncserver0 libwlocate0
libzthread-2.3-2 linux-headers-3.19.0-16 linux-headers-3.19.0-16-generic
linux-image-3.16.0-37-generic linux-image-3.19.0-16-generic
linux-image-extra-3.16.0-37-generic linux-image-extra-3.19.0-16-generic
linux-signed-image-3.16.0-37-generic linux-signed-image-3.19.0-16-generic
marble-data marble-plugins minidlna virtualbox-dkms
Utilize 'apt-get autoremove' para os remover.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 1 não atualizados.

Aí tentei de novo iniciar o programa e deu:

[email protected]:/home/ha# vivaldi

(vivaldi:2605): GLib-GIO-CRITICAL **: g_dbus_connection_register_object: assertion 'G_IS_DBUS_CONNECTION (connection)' failed

(vivaldi:2605): GLib-GIO-CRITICAL **: g_dbus_connection_register_object: assertion 'G_IS_DBUS_CONNECTION (connection)' failed

(vivaldi:2605): GLib-GIO-CRITICAL **: g_dbus_connection_get_unique_name: assertion 'G_IS_DBUS_CONNECTION (connection)' failed

(vivaldi:2605): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
[2605:2605:1030/165710.561082:ERROR:gconf_listener.cc(116)] Error with gconf key '/apps/metacity/general': Servidor D-BUS não está em execução

[2605:2642:1030/165710.644833:FATAL:nss_util.cc(632)] NSS_VersionCheck("3.26") failed. NSS >= 3.26 is required. Please upgrade to the latest NSS, and if you still get this error, contact your distribution maintainer.
Abortado (imagem do núcleo gravada)








Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts